## gccintro 1.0

=== debian/changelog ===
gccintro (1.0-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.
  * Use canonical URL in Vcs-Git.

  [ Osamu Aoki ]
  * Update HOMEPAGE URL (WATCH comment).  Closes: #980915, #1003831
  * Adjust d/docs path to gccintro_html.  Closes: #1057561
  * Bump standards version to 4.6.2 and compat to 14.
  * No-compress for PDF.
  * Adjust d/doc-debian, d/copyright, and d/watch
  * Add d/tests/* for autopkgtest

 -- Osamu Aoki <osamu@debian.org>  Wed, 06 Dec 2023 20:39:48 +0900

gccintro (1.0-4) unstable; urgency=medium

  * Update VCS to new salsa service in compliance to the Debian
    Policy 5.6.26 (version 4.1.3).
  * Add package description about version issue.  Closes: #832822
  * Bump standards version to 4.1.4 and compat to 11.
  * Update clean files.

 -- Osamu Aoki <osamu@debian.org>  Sun, 01 Jul 2018 09:27:43 +0900

gccintro (1.0-3) unstable; urgency=medium

  * Patch source for info 5.0 by putting macro in a single line to
    ensure @iftex etc. are always at the start of line.  Closes: #715061
  * Clean up debian/* files.

 -- Osamu Aoki <osamu@debian.org>  Fri, 17 Oct 2014 23:38:24 +0900

gccintro (1.0-2) unstable; urgency=low

  * Fix spell errors.
  * Describe changes made to the upstream more accurately.

 -- Osamu Aoki <osamu@debian.org>  Sat, 18 Aug 2012 20:32:58 +0900

gccintro (1.0-1) unstable; urgency=low

  * Initial release (Closes: #681725)
  * Patch with upstream 1.1 diff.gz file.
  * Add security options.
  * Adjust multiarch.

 -- Osamu Aoki <osamu@debian.org>  Mon, 16 Jul 2012 00:58:02 +0900
