=== debian/control ===
Source: gccintro
Section: non-free/doc
Priority: optional
Maintainer: Osamu Aoki <osamu@debian.org>
Build-Depends: debhelper-compat (= 13), texinfo, texlive
Standards-Version: 4.6.2
Homepage: https://github.com/briangough/gccintro
Vcs-Git: https://salsa.debian.org/debian/gccintro.git
Vcs-Browser: https://salsa.debian.org/debian/gccintro

Package: gccintro
Architecture: all
Depends: ${misc:Depends}
Description: Introduction to GCC by Brian J. Gough
 This manual provides a tutorial introduction to the GNU C and C++
 compilers, gcc and g++.
 .
 Many books teach the C and C++ languages, this book explains how to use
 the compiler itself. Based on years of observation of questions posted
 on mailing lists, it guides the reader straight to the important options
 of GCC!
 .
 Concisely written, with numerous easy-to-follow "Hello World" examples.
 .
 Now with extensive new sections on error messages, portability and
 floating point arithmetic!
 .
 Features a special foreword by Richard M. Stallman, principal developer
 of GCC and founder of the GNU Project.
 .
 The content of this Debian packaged version has some minor adjustments to
 match learning experiences under the Debian environment.
 .
 Please note the Debian package version tracks on the upstream tarball
 version.  When upstream releases a new version as a patch file, the Debian
 package version stays with the upstream tarball version.
 .
 The actual current upstream version is 1.1.
