=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

### override and do mostly nothing
override_dh_auto_build:
	makeinfo gccintro.texi
	makeinfo --html gccintro.texi
	# next always return with ERROR, ths needs to use -
	-texi2pdf -b gccintro.texi

override_dh_auto_test:
	: # lazy (no executable build)

override_dh_compress:
	dh_compress -X.pdf
