=== debian/watch ===
# See uscan(1) for format
version=4

# <Webpage URL> <string match>
#http://www.network-theory.co.uk/gcc/intro/src/ gccintro-(.*)\.tar\.gz
# This is OLD non-HTTPS

# https://github.com/briangough/gccintro
# This has no tag or release
